-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
-- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Haumea_family
-- completed 18/11/2023
HaumeaFamily = -- part of CubewanoClass (TNO-KBO)
{
	groupe = false,
	checkBorder = {0,1,0,1},
	labelcolor = {0,1,0,1},
	markcolor = "#00FF00",
	markstyle = "diamond",
	marksize = "2",
	number = 19, -- 
	counter = true,
	
	objects =
	{
		"Sol/19308 1996 TO66", -- HaumeaFamily (CubewanoClass/TNO-KBO)
		
		"Sol/24835 1995 SM55", -- HaumeaFamily (CubewanoClass/TNO-KBO)
		
		"Sol/55636 2002 TX300", -- HaumeaFamily (CubewanoClass/TNO-KBO)
		
		"Sol/86047 1999 OY3", -- HaumeaFamily (CubewanoClass/TNO-KBO)
		
		"Sol/120178 2003 OP32", -- HaumeaFamily (CubewanoClass/TNO-KBO)
		"Sol/136108 Haumea", -- HaumeaFamily (CubewanoClass/TNO-KBO), DwarfPlanet
			"Sol/136108 Haumea/Hi'iaka", -- AsteroidMoon
			"Sol/136108 Haumea/Namaka", -- AsteroidMoon
		"Sol/145453 2005 RR43", -- HaumeaFamily (CubewanoClass/TNO-KBO)
		
		"Sol/308193 2005 CB79", -- HaumeaFamily (CubewanoClass/TNO-KBO), DwarfPlanetsCandidates
		"Sol/313530 2002 XR53", -- HaumeaFamily (CubewanoClass/TNO-KBO)
		"Sol/315530 2008 AP129", -- HaumeaFamily (CubewanoClass/TNO-KBO), DwarfPlanetsCandidates
		"Sol/385458 2003 SP317", -- HaumeaFamily (CubewanoClass/TNO-KBO), DwarfPlanetsCandidates
		"Sol/386723 2009 YE7", -- HaumeaFamily (CubewanoClass/TNO-KBO), DwarfPlanetsCandidates
		
		"Sol/416400 2003 UZ117", -- HaumeaFamily (CubewanoClass/TNO-KBO), DwarfPlanetsCandidates
		
		"Sol/523736 2014 QA442", -- HaumeaFamily (CubewanoClass/TNO-KBO), DwarfPlanetsCandidates
		
		"Sol/612620 2003 SQ317", -- HaumeaFamily (CubewanoClass/TNO-KBO)
		
		"Sol/2007 RX326", -- HaumeaFamily (CubewanoClass/TNO-KBO)
		"Sol/2015 AJ281", -- HaumeaFamily (CubewanoClass/TNO-KBO)
	}
}